Subject: Re: [Bitcoin-development] A suggestion for reducing the size of the UTXO database

From: Jim Phillips <[email-masked]>
Date: Sat, 9 May 2015 14:05:36 -0500

On Sat, May 9, 2015 at 2:00 PM, Andreas Schildbach <[email-masked]>
wrote:

> Actually your assumption is wrong. Bitcoin Wallet (and I think most, if
> not all, other bitcoinj based wallets) picks UTXO by age, in order to
> maximize priority. So it keeps the number of UTXOs low, though not as
> low as if it would always pick *all* UTXOs.
>
> Is it not fair to say though that UTXO database growth is not considered
when selecting the UTXOs to use? And that size of transaction is a priority
if not the top priority?